// file containing configuration values

#ifndef HARP_CONFIG_H
#define HARP_CONFIG_H

#define WAIT_FOR_LOCK   0 // set to 1 to not open log file until gps lock
#define UNLOCK_ON_FALL  0 // set to 1 to not signal parachute untill falling

const float target_lat = 39.921664;    // for setting the target location!
const float target_lon = -105.008167;

const float course_fudge = 15.0; // if -course_fudge < course > course_fudge then don't turn
const float neg_course_fudge = -15.0;

const float distance_fudge_km = 0.1; // stop turning if within distance_fudge km

const float BAT_GPS_MUL = 16.14; // values for calculating battery voltage
const float BAT_MBED_MUL = 10.35;

#endif